/*  Component: Startseite  */

#rahmen
{
	background: #FFFFFF;
	border: solid 2px #CC0000;/*Rahmenfarbe aussen*/
	color: #000000;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	width: 718px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}
#oben
{
	height: 96px;
	padding: 60px 0px 0px 37px;
	text-align: left;
}
#mitte
{
	background: #cc0000;
	height: 166px;
	padding-top: 44px;
	text-align: left;
}
#unten
{
	height: 61px;
	padding: 45px 0px 0px 90px;
	text-align: left;
}
#schrift1
{
	position:relative;
	top: 60px;
	left:40px; 
	text-align: right;
}


.kopfzeile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	vertical-align: middle;
}
.Stil2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
}
a {
	font-size: 11px;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #CC0000;

}
a:visited {

	color: #CC0000;
}
a:hover {

	color: #666666;
}
a:active {

	color: #CC0000;
}
.rahmen {  border: 1px #CC0000 solid}
body {
	background-color: #CCCCCC;
	border:none;
}
.Stil3 {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13pt; 
	font-style: normal;
	font-size: 13px;
	font-weight: bold;
}
.Stil4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; font-style: normal; 
	font-weight: bold; 
	color: #CC0000
	}
.Stil5 {
	color: #666666; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13pt; font-style: normal; 
	font-weight: bold;
	font-size: 13px;
}